Subject: Re: Commas

From: Philip Hazel <[email-masked]>
Date: Mon, 14 Feb 1994 09:35:51 +0000 (GMT)

> On Fri, 11 Feb 1994, John Ladwig wrote:

> I'm not a pine developer, but my vote is to require the comma be
> quoted, probably with a backslash.  This way non-Unix geeks won't get
> screwed by trying to use a comma in a place that is perfectly
> reasonable, and Unix geeks will be able to figure out that a backslash
> is a good idea.

If this is done, Pine should itself quote commas when suggesting file names. 
I started this thread after receiving a MIME-attached file, whose suggested 
name contained a comma. Pine put up the suggested name, but when I pressed 
RETURN, complained about it!

Philip

--
Philip Hazel                   University Computing Service,
[email-masked]             New Museums Site, Cambridge CB2 3QG,
[email-masked]          England.  Phone: +44 223 334714